Skip site navigation (1) Skip section navigation (2)

unaccent contrib

From: Daniel Vázquez <daniel2d2art(at)gmail(dot)com>
To: pgsql-hackers(at)postgresql(dot)org
Subject: unaccent contrib
Date: 2011-09-21 16:28:53
Message-ID: CA+KJVfyZEbV5Lp9_nw=kp16ier1E2WQjan54ss+DPZ5CX_vGqQ@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-hackers
Hi guys!

I know Postgresql 9.x includes "unaccent" contrib on their deliver package.

"unaccent" is compatible with postgresql 8.4 (but not is in their contrib
version distribution)

what's better way to setup "unaccent" module on Postgresql 8.4 production
server.

Copy contrib/unaccent from 9.x to the 8.4 installation and execute it???

We can do it???

Other ideas??

Can Global Development Group, make some acumulative rpm  for contrib modules
that are backward compatible???

thx!

Responses

pgsql-hackers by date

Next:From: Florian PflugDate: 2011-09-21 16:34:24
Subject: Re: Hot Backup with rsync fails at pg_clog if under load
Previous:From: Tom LaneDate: 2011-09-21 16:27:49
Subject: Re: Inlining comparators as a performance optimisation

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group